Passer au contenu principal
PATCH
https://{tenantDomain}/api/v2
/
guardian
/
factors
/
push-notification
/
providers
/
apns
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Guardian.Factors;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Guardian.Factors.PushNotification.UpdateApnsProviderAsync(
            new UpdateGuardianFactorsProviderPushNotificationApnsRequestContent()
        );
    }

}
{
  "sandbox": true,
  "bundle_id": "<string>"
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corps

sandbox
boolean
bundle_id
string | null
Required string length: 1 - 1000
p12
string | null
Required string length: 1 - 10000

Réponse

APNS configuration successfully updated.

sandbox
boolean
bundle_id
string | null
Required string length: 1 - 1000